<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Javascript Image Slider</title>
		<link rel="stylesheet" href="css/style.css">
	</head>
	<body>

		<div class="slider">
			<div class="img-box">
				<img src="https://web.cse.ohio-state.edu/~chen.8028/VisPubImages/Images/1990/VisC.6.3.png" class="slider-img">
			</div>

			<button class="btn" onclick="prev()">Prev</button>
			<button class="btn" onclick="next()">Next</button>
		</div>

		<script src="js/main.js"></script>

	</body>
</html>
